[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.AccessibleRole

The role of this accessible object.

## Declaration

Source position: controls.pp line 1166

`public property TLazAccessibleObject.AccessibleRole : TLazAccessibilityRole read FAccessibleRole write SetAccessibleRole;`

## See also

TControl.AccessibleRole |  | The accessibility role for the control which classifies what kind of object in the class instance.